Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_TranslateCompositeCurve.hxx File Reference

`#include <TopoDS_Wire.hxx>`
`#include <StepToTopoDS_Root.hxx>`
`#include <Handle_StepGeom_CompositeCurve.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Handle_StepGeom_Surface.hxx>`
`#include <Handle_Geom_Surface.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`